# class CustomNodeFilter

###

Module | khtml
Namespace | DOM
Class | CustomNodeFilter
Inherits | DOM::DomShared

### methods

- CustomNodeFilter ( )

  returns ctor

- acceptNode (n)

  returns short

  Argument | Type | Default
  --- | --- | ---
  n | DOM.Node |

- customNodeFilterType ( )

  returns DOM.DOMString

  Internal not part of the DOM

  Returns a name specifying the type of custom node filter. Useful for checking if an custom node filter is of a particular sublass.

- isNull ( )

  returns bool